package org.ntlab.radishforandroidstudio.cactusClient.connections;

import org.ntlab.radishforandroidstudio.framework.network.HttpAsyncConnection;

public class CharactersConnection extends HttpAsyncConnection {
    public CharactersConnection(String instanceId) {
        super("http://nitta-lab-www.is.konan-u.ac.jp:8080/CactusServer/rest/instances/" + instanceId + "/characters");
    }

}
